_libgcc_mutex: 0.1 main
bootstrapping: 'no'
c_compiler: gcc
conda_glibc_ver: '2.26'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
ctng_binutils: 2.36.1
ctng_cpu_arch: aarch64
ctng_gcc: 10.2.0
ctng_gcc_build_number: '0'
ctng_gettext: 0.20.1
ctng_gmp: 6.2.1
ctng_isl: '0.23'
ctng_kernel: '4.14'
ctng_libc: gnu
ctng_libiconv: '1.16'
ctng_mpc: 1.2.1
ctng_mpfr: 4.0.2
ctng_nature: shared
ctng_ncurses: '6.2'
ctng_sample: aarch64-unknown-linux-gnu
ctng_target_platform: linux-aarch64
ctng_vendor: conda
cxx_compiler: gxx
extend_keys:
- ignore_build_only_deps
- extend_keys
- ignore_version
- pin_run_as_build
fortran_compiler: gfortran
fortran_compiler_version: '10'
gnu: '2.26'
ignore_build_only_deps:
- python
- numpy
libgcc_mutex_build_string: main
libgfortran_soname: '5'
libgomp_ver: 1.0.0
lua: '5'
numpy: '1.16'
old_ctng_vendor: conda
openmp_ver: '5.1'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.9'
r_base: '3.5'
target_platform: linux-aarch64
zip_keys:
- - ctng_kernel
  - conda_glibc_ver
  - ctng_sample
  - ctng_cpu_arch
  - ctng_binutils
  - ctng_target_platform
- - ctng_gcc
  - libgfortran_soname
